论坛风格切换切换到宽版
  • 1890阅读
  • 2回复

想问一下,winamp 5.50 是不是不能在98下运行? [复制链接]

上一主题 下一主题
离线飞龙
 
发帖
422
金钱
0
威望
0
只看楼主 倒序阅读 0 发表于: 2007-11-13
想问一下,winamp 5.50 以后的版本是不是不能在98下运行?

前几天下了周明波的 5.5版,在几台电脑上都不能用。

CODE
轻轻地我走了,正如我轻轻地来;我挥一挥衣袖,不带走一版云彩。
离线lupin1984

发帖
147
金钱
-20
威望
-2
只看该作者 1 发表于: 2007-11-13
是的,好像5.3以后因为unicode的原因都不会支持98了
离线飞龙
发帖
422
金钱
0
威望
0
只看该作者 2 发表于: 2007-11-16
有的遗憾,陈敏毅的 5.35 还可以用的
CODE
轻轻地我走了,正如我轻轻地来;我挥一挥衣袖,不带走一版云彩。